.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.094727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.752930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.033691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.003434px;}
.ls6{letter-spacing:-0.002683px;}
.ls3{letter-spacing:-0.002483px;}
.ls8{letter-spacing:-0.002400px;}
.lsa{letter-spacing:-0.002000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.002000px;}
.ls7{letter-spacing:0.002400px;}
.ls5{letter-spacing:0.003036px;}
.ls4{letter-spacing:0.007449px;}
.ls1{letter-spacing:0.012940px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.002000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.002000px;}
.ws3{word-spacing:0.002400px;}
.ws4{word-spacing:0.002737px;}
.ws6{word-spacing:0.004000px;}
.ws5{word-spacing:0.004800px;}
.ws8{word-spacing:0.006000px;}
.ws2{word-spacing:0.007449px;}
.ws1{word-spacing:0.012940px;}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(30,90,175);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:13.416400px;}
.fs8{font-size:13.685600px;}
.fsa{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:24.831600px;}
.fs6{font-size:30.364800px;}
.fs4{font-size:34.338000px;}
.fs2{font-size:91.495600px;}
.fs0{font-size:99.813600px;}
.fs1{font-size:125.335200px;}
.fs3{font-size:129.404400px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.176674px;}
.y12{bottom:58.691160px;}
.y16{bottom:58.875864px;}
.y10{bottom:60.339048px;}
.y13{bottom:247.465905px;}
.y11{bottom:280.447760px;}
.y6{bottom:328.517751px;}
.yc{bottom:332.626068px;}
.yd{bottom:337.709098px;}
.ye{bottom:362.781136px;}
.yf{bottom:379.044639px;}
.y4{bottom:393.666994px;}
.y14{bottom:450.185061px;}
.y15{bottom:450.186025px;}
.y17{bottom:450.369766px;}
.y5{bottom:560.084426px;}
.y9{bottom:564.027472px;}
.y18{bottom:709.799724px;}
.y1a{bottom:710.336171px;}
.ya{bottom:746.812963px;}
.yb{bottom:776.426901px;}
.y7{bottom:794.497322px;}
.y19{bottom:941.098337px;}
.y1b{bottom:941.634784px;}
.y2{bottom:1026.865616px;}
.y3{bottom:1027.143476px;}
.y8{bottom:1263.385753px;}
.hd{height:11.896573px;}
.hc{height:12.135278px;}
.h10{height:15.361328px;}
.h11{height:17.734375px;}
.hf{height:18.433594px;}
.h9{height:19.072318px;}
.he{height:19.816406px;}
.hb{height:21.281250px;}
.h8{height:26.373864px;}
.ha{height:26.925038px;}
.h6{height:65.976790px;}
.h5{height:81.130864px;}
.h3{height:88.506591px;}
.h7{height:99.391172px;}
.h4{height:111.137072px;}
.h1{height:1351.557407px;}
.h2{height:1352.151675px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w2{width:955.967877px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:38.540828px;}
.xd{left:79.198534px;}
.x1{left:125.977518px;}
.x3{left:146.086411px;}
.x6{left:201.975518px;}
.x7{left:222.517906px;}
.x8{left:257.046396px;}
.xf{left:338.726145px;}
.x10{left:350.290273px;}
.x28{left:357.940264px;}
.x11{left:361.854400px;}
.x29{left:367.577037px;}
.x2a{left:377.213810px;}
.x2b{left:386.850583px;}
.x2c{left:396.487356px;}
.x2d{left:406.124129px;}
.x9{left:409.856772px;}
.x2e{left:415.760902px;}
.x13{left:421.361473px;}
.xa{left:424.488926px;}
.x12{left:432.252633px;}
.x2f{left:435.034448px;}
.x14{left:444.489728px;}
.x30{left:454.307994px;}
.x15{left:456.053856px;}
.x31{left:463.944767px;}
.x16{left:467.617983px;}
.x32{left:473.581540px;}
.x17{left:479.182111px;}
.xe{left:481.978381px;}
.x33{left:483.218313px;}
.xb{left:487.675320px;}
.x18{left:490.746238px;}
.x34{left:492.855086px;}
.xc{left:502.307473px;}
.x19{left:513.874493px;}
.x1a{left:525.438621px;}
.x45{left:526.580579px;}
.x46{left:545.854125px;}
.x47{left:555.490897px;}
.x2{left:557.289762px;}
.x4{left:558.679063px;}
.x48{left:565.127670px;}
.x49{left:574.764443px;}
.x4a{left:584.401216px;}
.x4b{left:594.037989px;}
.x4c{left:603.674762px;}
.x4d{left:613.311535px;}
.x4e{left:622.948308px;}
.x4f{left:632.585081px;}
.x50{left:642.221854px;}
.x1b{left:644.446343px;}
.x51{left:651.858627px;}
.x52{left:661.495400px;}
.x53{left:671.132173px;}
.x54{left:680.768946px;}
.x55{left:690.405719px;}
.x1c{left:700.522724px;}
.x56{left:709.679265px;}
.x1d{left:712.086852px;}
.x57{left:719.316038px;}
.x1e{left:723.650979px;}
.x58{left:728.952811px;}
.x1f{left:735.215107px;}
.x20{left:746.779235px;}
.x35{left:754.117637px;}
.x21{left:758.343362px;}
.x22{left:769.907490px;}
.x36{left:773.391183px;}
.x23{left:781.471617px;}
.x37{left:783.027956px;}
.x24{left:793.035745px;}
.x38{left:802.301502px;}
.x25{left:804.599872px;}
.x39{left:811.938275px;}
.x26{left:816.164000px;}
.x3a{left:821.575048px;}
.x27{left:827.728127px;}
.x3b{left:831.211821px;}
.x3c{left:840.848594px;}
.x3d{left:850.485367px;}
.x3e{left:860.122140px;}
.x3f{left:869.758913px;}
.x40{left:879.395686px;}
.x41{left:889.032459px;}
.x42{left:898.669232px;}
.x43{left:908.306005px;}
.x44{left:917.942777px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.002851pt;}
.ls6{letter-spacing:-0.002228pt;}
.ls3{letter-spacing:-0.002061pt;}
.ls8{letter-spacing:-0.001992pt;}
.lsa{letter-spacing:-0.001660pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.001660pt;}
.ls7{letter-spacing:0.001992pt;}
.ls5{letter-spacing:0.002521pt;}
.ls4{letter-spacing:0.006184pt;}
.ls1{letter-spacing:0.010743pt;}
.ws9{word-spacing:-0.001660pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.001660pt;}
.ws3{word-spacing:0.001992pt;}
.ws4{word-spacing:0.002272pt;}
.ws6{word-spacing:0.003321pt;}
.ws5{word-spacing:0.003985pt;}
.ws8{word-spacing:0.004981pt;}
.ws2{word-spacing:0.006184pt;}
.ws1{word-spacing:0.010743pt;}
.fs9{font-size:11.137670pt;}
.fs8{font-size:11.361148pt;}
.fsa{font-size:16.603068pt;}
.fs7{font-size:19.923682pt;}
.fs5{font-size:20.614038pt;}
.fs6{font-size:25.207442pt;}
.fs4{font-size:28.505808pt;}
.fs2{font-size:75.955385pt;}
.fs0{font-size:82.860601pt;}
.fs1{font-size:104.047445pt;}
.fs3{font-size:107.425505pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.146667pt;}
.y12{bottom:48.722667pt;}
.y16{bottom:48.876000pt;}
.y10{bottom:50.090667pt;}
.y13{bottom:205.434667pt;}
.y11{bottom:232.814667pt;}
.y6{bottom:272.720133pt;}
.yc{bottom:276.130667pt;}
.yd{bottom:280.350362pt;}
.ye{bottom:301.164000pt;}
.yf{bottom:314.665202pt;}
.y4{bottom:326.804000pt;}
.y14{bottom:373.722667pt;}
.y15{bottom:373.723467pt;}
.y17{bottom:373.876000pt;}
.y5{bottom:464.956000pt;}
.y9{bottom:468.229333pt;}
.y18{bottom:589.242667pt;}
.y1a{bottom:589.688000pt;}
.ya{bottom:619.969333pt;}
.yb{bottom:644.553445pt;}
.y7{bottom:659.554667pt;}
.y19{bottom:781.256000pt;}
.y1b{bottom:781.701333pt;}
.y2{bottom:852.456000pt;}
.y3{bottom:852.686667pt;}
.y8{bottom:1048.804000pt;}
.hd{height:9.875981pt;}
.hc{height:10.074143pt;}
.h10{height:12.752259pt;}
.h11{height:14.722252pt;}
.hf{height:15.302711pt;}
.h9{height:15.832950pt;}
.he{height:16.450657pt;}
.hb{height:17.666702pt;}
.h8{height:21.894354pt;}
.ha{height:22.351912pt;}
.h6{height:54.770857pt;}
.h5{height:67.351064pt;}
.h3{height:73.474049pt;}
.h7{height:82.509921pt;}
.h4{height:92.260820pt;}
.h1{height:1122.000000pt;}
.h2{height:1122.493333pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w2{width:793.600000pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x5{left:31.994800pt;}
.xd{left:65.746933pt;}
.x1{left:104.580667pt;}
.x3{left:121.274133pt;}
.x6{left:167.670667pt;}
.x7{left:184.724000pt;}
.x8{left:213.387944pt;}
.xf{left:281.194667pt;}
.x10{left:290.794667pt;}
.x28{left:297.145333pt;}
.x11{left:300.394667pt;}
.x29{left:305.145333pt;}
.x2a{left:313.145333pt;}
.x2b{left:321.145333pt;}
.x2c{left:329.145333pt;}
.x2d{left:337.145333pt;}
.x9{left:340.244000pt;}
.x2e{left:345.145333pt;}
.x13{left:349.794667pt;}
.xa{left:352.390932pt;}
.x12{left:358.836000pt;}
.x2f{left:361.145333pt;}
.x14{left:368.994667pt;}
.x30{left:377.145333pt;}
.x15{left:378.594667pt;}
.x31{left:385.145333pt;}
.x16{left:388.194667pt;}
.x32{left:393.145333pt;}
.x17{left:397.794667pt;}
.xe{left:400.116000pt;}
.x33{left:401.145333pt;}
.xb{left:404.845333pt;}
.x18{left:407.394667pt;}
.x34{left:409.145333pt;}
.xc{left:416.992265pt;}
.x19{left:426.594667pt;}
.x1a{left:436.194667pt;}
.x45{left:437.142667pt;}
.x46{left:453.142667pt;}
.x47{left:461.142667pt;}
.x2{left:462.636000pt;}
.x4{left:463.789333pt;}
.x48{left:469.142667pt;}
.x49{left:477.142667pt;}
.x4a{left:485.142667pt;}
.x4b{left:493.142667pt;}
.x4c{left:501.142667pt;}
.x4d{left:509.142667pt;}
.x4e{left:517.142667pt;}
.x4f{left:525.142667pt;}
.x50{left:533.142667pt;}
.x1b{left:534.989333pt;}
.x51{left:541.142667pt;}
.x52{left:549.142667pt;}
.x53{left:557.142667pt;}
.x54{left:565.142667pt;}
.x55{left:573.142667pt;}
.x1c{left:581.541333pt;}
.x56{left:589.142667pt;}
.x1d{left:591.141333pt;}
.x57{left:597.142667pt;}
.x1e{left:600.741333pt;}
.x58{left:605.142667pt;}
.x1f{left:610.341333pt;}
.x20{left:619.941333pt;}
.x35{left:626.033333pt;}
.x21{left:629.541333pt;}
.x22{left:639.141333pt;}
.x36{left:642.033333pt;}
.x23{left:648.741333pt;}
.x37{left:650.033333pt;}
.x24{left:658.341333pt;}
.x38{left:666.033333pt;}
.x25{left:667.941333pt;}
.x39{left:674.033333pt;}
.x26{left:677.541333pt;}
.x3a{left:682.033333pt;}
.x27{left:687.141333pt;}
.x3b{left:690.033333pt;}
.x3c{left:698.033333pt;}
.x3d{left:706.033333pt;}
.x3e{left:714.033333pt;}
.x3f{left:722.033333pt;}
.x40{left:730.033333pt;}
.x41{left:738.033333pt;}
.x42{left:746.033333pt;}
.x43{left:754.033333pt;}
.x44{left:762.033333pt;}
}
